Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://gogs.example.com/api/v1/repos/{owner}/{repo}/releases \ --header 'Authorization: <api-key>'
[ { "id": 123, "tag_name": "<string>", "target_commitish": "<string>", "name": "<string>", "body": "<string>", "draft": true, "prerelease": true, "author": { "id": 123, "username": "<string>", "login": "<string>", "full_name": "<string>", "email": "jsmith@example.com", "avatar_url": "<string>" }, "created_at": "2023-11-07T05:31:56Z" } ]
Personal access token. Use format: token {YOUR_ACCESS_TOKEN}
Repository owner
Repository name
Success
Show child attributes